.u-section-1 .u-sheet-1 {
  min-height: 239px;
}

.u-section-1 .u-image-1 {
  width: 358px;
  height: 111px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  font-style: italic;
  margin: 6px 0 17px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 105px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 198px 0 228px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 26px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 36px 198px 0 228px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 26px 0 35px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 715px;
    margin-left: 128px;
    margin-right: 98px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 98px;
    margin-left: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  margin: 9px auto 0 236px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  margin: -22px auto 0 346px;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  margin: -23px auto 0 434px;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  font-size: 1rem;
  margin: -22px auto 0 854px;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  font-size: 1rem;
  margin: -22px auto 0 527px;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  font-size: 1rem;
  margin: -23px auto 0 658px;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  font-size: 1rem;
  margin: -22px auto 9px 774px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-left: 136px;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
    margin-left: 246px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -22px;
    margin-left: 334px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -23px;
    margin-left: 754px;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
    margin-left: 427px;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
    margin-top: -22px;
    margin-left: 558px;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
    margin-left: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 8px;
    margin-left: 26px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 136px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 224px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 644px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 317px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: -23px;
    margin-left: 448px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 8px;
    margin-left: 564px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 184px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 272px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 0;
    margin-left: 343px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -44px;
    margin-left: 365px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 0;
    margin-left: 148px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 9px;
    margin-left: 263px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-left: 1px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 93px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -23px;
    margin-left: 163px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 233px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -45px;
    margin-left: 238px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 57px;
  }

  .u-section-3 .u-btn-7 {
    margin-bottom: 13px;
    margin-left: 163px;
  }
}